# Automatically generated - DO NOT EDIT!

"$schema" = "../../schemas/schema.json"

[[permission]]
identifier = "allow-set-image-crop"
description = "Enables the set_image_crop command without any pre-configured scope."
commands.allow = ["set_image_crop"]

[[permission]]
identifier = "deny-set-image-crop"
description = "Denies the set_image_crop command without any pre-configured scope."
commands.deny = ["set_image_crop"]
